﻿@charset "utf-8";
/* CSS Document */

#CommonTopNav ul li a, #CommonTopNav ul li a:link, #CommonTopNav ul li a:active, #CommonTopNav ul li a:hover, #CommonTopNav ul li a:visited{

padding: 0px 12px !important;

}

body {
	background: url('/Sites/KSNV/Images/BackgroundBodyshort.jpg') no-repeat top center #FFFFFF;	
}
#CommonWelcome,
#CommonWelcome a,
#CommonWelcome a:link,
#CommonWelcome a:visited,
#CommonWelcome a:hover,
#CommonWelcome a:active {
	color: black;
}

.MastheadTop {
	float: left;
	width: 100%;
}

#featuredPages{
	
	display:none;
}

.MastheadGraphic {
	float: left;
	height: 124px;
	width: 855px;

}
#flashContentate2{
cursor:pointer
}
.MastheadCurrentTime {
	color: #0B3364;
	float: left;
    font-size: 32px;
	font-weight: bold;
	line-height: 42px;
    margin-top: 13px;
    text-transform: lowercase;
    vertical-align: top;
	width: 135px;
}

.MastheadBottom {
	float: left;
	margin: -25px 20px;
	width: 710px;
}

.MastheadButton {
	float: left;
	text-align: center;
}

.MastheadButton ul {
	list-style-type: none;
	margin: 7px 0px;
	padding: 0px;
}

.MastheadButton ul li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.MastheadButton ul li ~ li {
	margin-left: 15px;	
}

.MastheadButton a,
.MastheadButton a:link,
.MastheadButton a:visited,
.MastheadButton a:hover,
.MastheadButton a:active {
	color: black;

	font-weight: bold;
	text-decoration: none;
}

#CommonSearchBar {
	margin-left: 24px;
	width: 300px;
}

.GoogleSearchBarText {
width: 150px;
}

.GoogleBarTable td img {
	display: none;

}

#CommonLeaderboard {
    margin: 5px 131px;
}

#CommonTopNav {
	background: none;
	font-size: 13px;

}

#CommonTopNav,
.NavTier .CurrentSiteNode,
.NavTier-wMenu {
    background-color: #3454C1;
border-top-left-radius: 10px 5px;
border-top-right-radius: 10px 5px;
	font-size: 13px;
}

.NavTier,
.NavTier-wMenu ul li:hover {
	background-color: #02257F;
	font-size: 13px;
}
.NavTier{
border-top-left-radius: 10px 5px;
border-top-right-radius: 10px 5px;
	font-size: 13px;
}

#CommonTopNav ul li:hover,
.NavTier-wMenu li ul li,
.NavTier-wMenu ul li a.CurrentSiteNode {
    background-color: #446CE2;
	font-size: 13px;

}

.NavTier ul li:hover {
border-top-left-radius: 10px 5px;
border-top-right-radius: 10px 5px;
	font-size: 13px;
}

.NavTier-wMenu ul li a.HasSubMenu ~ ul li a:hover,
.NavTier-wMenu ul li a.HasSubMenu ~ ul li a.CurrentSiteNode {
	background-color: #02257F;
	display: block;
	width: 174px;
	font-size: 13px;
}

.NavTier-wMenu li ul li {
	width: 200px;
}

.MastheadAlerts {
	margin-bottom: 10px;
}

.AlertItem {
    background: url('/Sites/KSNV/Images/BackgroundAlerts.png') repeat-x scroll left top transparent;
}

.AlertItem a.AlertItemLink .AlertItemText {
	color: #0F3564;	
	font-size: 24px;
	font-weight: bold;
}

.AlertItem .AlertItemText {
	margin: 30px 0px 18px 0px;
}

h2 {
    border-bottom: 2px solid #10134A;
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 0px;
}
.searchRight{ float:right;}

h3.Title {
	font-size: 20px;
	margin: 5px 0px;
	text-align: center;
}

h3.city a,
h3.city a:link,
h3.city a:visited,
h3.city a:hover,
h3.city a:active {

	font-size: 20px;
	margin: 5px 0px;
	text-align: center;
}


.BoxHeader {
	background: none;
	background-color: #02257F;
}

.TabBoxHeader {
	background: none;
	background-color: #02257F;
	height: 28px;
}

.TabBoxHeader ul li a,
.TabBoxHeader ul li a:link,
.TabBoxHeader ul li a:hover,
.TabBoxHeader ul li a:active,
.TabBoxHeader ul li a:visited {
	margin: 0px;
}

.TabBoxHeader ul li a:hover {
	background-color: #446CE2;
}

.TabBoxHeader ul li.SelectedTab a,
.TabBoxHeader ul li.SelectedTab a:link,
.TabBoxHeader ul li.SelectedTab a:hover,
.TabBoxHeader ul li.SelectedTab a:active,
.TabBoxHeader ul li.SelectedTab a:visited {
	background: none;
	background-color: #3454C1;
}

.TabBoxBody {
    padding: 0px;
}

.TabContent .BoxHeader,
.BoxContent .BoxHeader {
	display: none;
}

.TabContent .BoxBody,
.BoxContent .BoxBody {
	border: none;
	padding: 0px;
}

.TabContent .BoxContent,
.TabContent .BoxContent .VideoList,
.BoxContent .BoxContent,
.BoxContent .BoxContent .VideoList{
	padding: 0px;
}

.BoxContent .Box {
	margin-bottom: 0px;
 }

.TabContent .MediaBorder a img[height~="210"] {
	height: 300px;
	width: 300px;
}

.MediaBorder {
	border: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
        text-align: left;
}

.ImageCaption {
    float: left;
    margin: 10px 0px;
    width: 332px;
}

.horizontalcontainer {
	margin-bottom: 0px;	
}

.calendarDay {
	background-color: gold;
}

#CommonFooter {
	margin-top: 20px;	
}

#CommonFooter, 
#CommonFooter a:link, 
#CommonFooter a:visited, 
#CommonFooter a:hover, 
#CommonFooter a:active {
	color: #090B0F;
}
.HeadlineContainer{
	padding-left: 5px;
}

.MoreLink{

	padding-right: 5px;
}

.FooterColumn {
	color: #090B0F;
	float: left;
	margin-left: 90px;
	width: 180px;
}

.FooterColumn ~ .FooterColumn {
	margin-left: 0px;
}

.FooterColumn h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
}

.FooterColumn ul {
	list-style-type: none;
	margin: 5px 0px 15px 0px;
	padding: 0px;
}

.LocalForecastDay {
    width: 135px;
}

.SmallHeadline div {
    float: left;
    padding-right: 10px;
    width: 252px;
}

a.SmallHeadlineImage {
    float: right;
    width: 70px;
}


.HourlyForecastHour {
    width: 111px;
}

.MapViewer {
    display: inline-block;
    *display: inline;	
    width: 100%;

	zoom: 1;
}

.MapViewer .Map {
	width: 428px;
}

.MapViewer .Map img {
	width: 428px;
}

.MapViewer .MapMenu {
	float: left;
    margin-left: 0px;
	width: 255px;
}

.MapViewer .MapMenu .MapMenuLinks {
    height: 204px;
	padding: 2px 2px 10px 2px;
}

.ThreeColumns .LeftColumn h2,
.ThreeColumns .MiddleColumn h2,
.ThreeColumns .RightColumn h2 {
    text-align: left;
}

.Information {
font-size:9px;
font-weight: bold;
}

.BigHeadlineContainer{
	
	width: 329px;
}

.highlightit2:hover img{
  width: 294px;
  height: 94px;
  border:3px ridge #000000;
}




.Date {display: none;}

a.SmallHeadlineImage img {
    height: 60px;
    width: 60px;
}

a.BigHeadlineImage {
	max-height: 300px;
	overflow: hidden;
	}
	
a.BigHeadlineImage img {
height: auto;
float: right;
max-height: 332px;
max-width: 332px;
}



#main-photo-slider:hover						{border: 1px inset gray;}
#main-photo-slider						{ border: 1px outset gray; overflow: hidden; width: 300px; height: 270px; margin-right: 100px;}
.slider-wrap						{ width: 100%; }			
.stripViewer .panelContainer 
.panel ul						{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer						{ position: relative; overflow: hidden; width: 300px; height: 270px; margin-right: 100px;}
.panelContainer				                { position: relative; left: 0; top: 0; float: left;}
.panelContainer .panel		                	{ float: left; height: 100%; position: relative; width: 300px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 						{ border: 1px solid black; margin-right: 5px; margin-top: -3px;}
#movers-row						{}
#movers-row div						{}
.photo-meta-data					{ background: url(/Sites/KSNV/Images/js/images/transpBlack.png); padding: 10px; height: 30px; 
							  color: white; }
.photo-meta-data span 					{ font-size: 13px; }
.cross-link						{ width: 62px;padding-top: 15px; font-size: x-large; font-weight: bold; color: black; text-align:center}
a.cross-link 						{color: white; text-decoration: none; text-align:center;}
a.cross-link:hover					{color: gray}
.cross-link active-thumb                                {margin: 0px;} 
.wrapper 						{ display:inline-block; height: 270px; width: 300px; position: relative;}
.slider-wrap a.ChangeVideoLink					{display:none}
.titleHead						{font-size: Medium; font-weight: bold; text-align:center; padding-top: 5px;}
.bottomImg						{position: absolute; bottom:0; right:0}
.selectors						{text-align: center; margin-bottom: -10px; width: 302px; color:white; background-color: #3454C1;}

